DL_SHAPES=\u5f62\u72c0
DL_CAPTURE_SHAPE=\u64f7\u53d6\u5f62\u72c0
DL_CAPTURE_PATTERN=\u64f7\u53d6\u5716\u6a23
DL_CAPTURE_COLOR_THEME=\u64f7\u53d6\u8272\u5f69\u4e3b\u984c
DL_CAPTURE_GRADIENT=\u64f7\u53d6\u6f38\u5c64
//Capture \u7c21\u4ecb\u5c0d\u8a71\u6846
DL_CREATE=\u5132\u5b58\u81f3 CC Libraries
DL_CLOSE=\u95dc\u9589
//Image \u4e0a\u50b3\u9801\u9762
DL_CAPTURE_SELECT_FILE=\u9078\u53d6\u6a94\u6848
DL_CAPTURE_DRAG_DROP=\u62d6\u653e\u60a8\u7684\u6a94\u6848
DL_CAPTURE_IMAGE_UPLOAD_MSG=\u900f\u904e\u62d6\u653e\u6216\u4e0a\u50b3\u5f71\u50cf\u4f86\u5efa\u7acb\u8cc7\u6599\u5eab\u8cc7\u7522\u3002
DL_CAPTURE_UPLOAD_BUTTON=\u4e0a\u50b3\u5f71\u50cf
DL_CAPTURE_UPLOAD_FROM_COMPUTER=(\u5f9e\u60a8\u7684\u96fb\u8166\u4e2d)
DL_UNSUPPORTED_FILE=\u62b1\u6b49\uff0c\u6b64\u6a94\u6848\u683c\u5f0f\u4e0d\u53d7\u652f\u63f4\u3002

//Shape \u6a21\u7d44
DL_SHAPE_DETAIL_SLIDER_TITLE=\u7d30\u7bc0
DL_SHAPE_INVERT=\u53cd\u8f49
DL_SHAPE_INVERT_SMOOTH=\u5132\u5b58\u6642\u5e73\u6ed1\u5316
DL_SHAPE_SLIDER_SIZE=\u7b46\u89f8\u5927\u5c0f
DL_SHAPE_IMAGE_EDIT_ACCORDION_TITLE=\u5f62\u72c0

//Pattern \u6a21\u7d44
DL_PATTERNS=\u5716\u6a23
DL_PATTERN_ACCORDION_IMAGE=\u5f71\u50cf
DL_PATTERN_SCALE_SLIDER_TITLE=\u7e2e\u653e
DL_PATTERN_SCALE={{percent}}%
DL_PATTERN_ROTATION_SLIDER_TITLE=\u65cb\u8f49
DL_PATTERN_TYPES_ACCORDION_TITLE=\u5716\u6a23
DL_PATTERN_COLOR_MODE=\u8272\u5f69\u6a21\u5f0f
DL_PATTERN_MODE_COLOR_TITLE=\u5f69\u8272
DL_PATTERN_MODE_GREYSCALE_TITLE=\u7070\u968e
DL_PATTERN_OUTPUT_FORMAT_TITLE=\u683c\u5f0f
DL_PATTERN_OUTPUT_FORMAT_RASTER=\u9ede\u9663

//Color \u6a21\u7d44
DL_COLORS=\u8272\u5f69\u4e3b\u984c
DL_COLOR_MOOD_LABEL=\u8272\u5f69\u60c5\u5883
DL_COLOR_MOODS_COLORFUL=\u5f69\u8272
DL_COLOR_MOODS_BRIGHT=\u660e\u4eae
DL_COLOR_MOODS_MUTED=\u67d4\u548c
DL_COLOR_MOODS_DEEP=\u6df1\u8272
DL_COLOR_MOODS_DARK=\u6697\u8272
DL_COLOR_MOODS_BLANK=\u7121
//Gradient
DL_GRADIENTS=\u6f38\u5c64
DL_GRADIENT_STOPS_SLIDER_LABEL=\u6f38\u5c64\u8272\u6a19
DL_SWATCH_COLLECTION_HEADING=\u8272\u7968

//Capture \u7c21\u4ecb\u5c0d\u8a71\u6846
DL_CAPTURE_INTRO_DIALOG_TITLE=\u96a8\u6642\u96a8\u5730\u64f7\u53d6
DL_CAPTURE_INTRO_DIALOG_BODY=\u5c07\u60a8\u884c\u52d5\u88dd\u7f6e\u4e0a\u7684\u5f71\u50cf\u8f49\u8b8a\u70ba\u9069\u7528\u65bc\u6240\u6709\u8a2d\u8a08\u7684\u5275\u610f\u7d44\u4ef6\u3002
DL_CAPTURE_MERCHANDISING_DIALOG_BODY=\u5c07\u60a8\u884c\u52d5\u88dd\u7f6e\u4e0a\u7684\u5f71\u50cf\u8f49\u8b8a\u70ba<br/>\u9069\u7528\u65bc\u6240\u6709\u8a2d\u8a08\u7684\u5275\u610f\u7d44\u4ef6\u3002<br/>
DL_CAPTURE_INTRO_DIALOG_CONFIRM_TITLE=\u958b\u555f\u9023\u7d50

DL_CAPTURE=\u5f9e\u5f71\u50cf\u4e2d\u5efa\u7acb
DL_SAVED=\u5df2\u5132\u5b58
DL_SAVING=\u6b63\u5728\u5132\u5b58\u81f3 CC Libraries

//ONBOARDING \u5c0d\u8a71\u6846
DL_ON_BOARDING_DIALOG_CANCEL=\u7565\u904e\u5c0e\u89bd
DL_ON_BOARDING_DIALOG_DONE=\u5b8c\u6210
DL_ON_BOARDING_DIALOG_NEXT=\u4e0b\u4e00\u6b65
DL_ASSET_TYPE_ON_BOARDING_TITLE=\u8cc7\u7522\u985e\u578b
DL_ASSET_TYPE_ON_BOARDING_BODY=\u9078\u64c7\u60a8\u8981\u5f9e\u5f71\u50cf\u4e2d\u64f7\u53d6\u7684\u8cc7\u7522\u985e\u578b\u3002

DL_REFINE_ON_BOARDING_TITLE=\u8abf\u6574
DL_REFINE_ON_BOARDING_BODY=\u4f7f\u7528\u7de8\u8f2f\u5de5\u5177\u4f86\u8abf\u6574\u60a8\u7684\u8cc7\u7522\u3002

DL_SAVE_ON_BOARDING_TITLE=\u5132\u5b58
DL_SAVE_ON_BOARDING_BODY=\u5b8c\u6210\u5f8c\uff0c\u8acb\u5132\u5b58\u591a\u500b\u8cc7\u7522\u4e26\u95dc\u9589\u3002\u8cc7\u7522\u5c07\u6703\u5132\u5b58\u81f3\u4f5c\u7528\u4e2d\u7684\u8cc7\u6599\u5eab\u3002

DL_HELP_URL=https://www.adobe.com/tw/products/capture.html
